Information on source package dosbox

Available versions

ReleaseVersion
jessie0.74-4
jessie (security)0.74-4+deb8u1
stretch (security)0.74-4.2+deb9u2
buster (security)0.74-2-3+deb10u1
bullseye0.74-3-1
sid0.74-3-1

Resolved issues

BugDescription
CVE-2019-7165A buffer overflow in DOSBox 0.74-2 allows attackers to execute arbitra ...
CVE-2019-12594DOSBox 0.74-2 has Incorrect Access Control. ...
CVE-2007-6328

Security announcements

DSA / DLADescription
DSA-4478-1dosbox - security update
DSA-4478-1dosbox - security update
DLA-1845-1dosbox - security update

Search for package or bug name: Reporting problems